-- 基础信息
base_info = {
	group_id = 133315069
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 69002, monster_id = 26090801, pos = { x = 59.404, y = 296.540, z = 2263.584 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "蕈兽", pose_id = 102, area_id = 20 },
	{ config_id = 69003, monster_id = 26090801, pos = { x = 82.904, y = 295.502, z = 2265.696 }, rot = { x = 0.000, y = 63.458, z = 0.000 }, level = 27, drop_tag = "蕈兽", pose_id = 102, area_id = 20 },
	{ config_id = 69004, monster_id = 26090801, pos = { x = 76.324, y = 297.461, z = 2248.999 }, rot = { x = 0.000, y = 268.210, z = 0.000 }, level = 27, drop_tag = "蕈兽", pose_id = 102, area_id = 20 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 69005, gadget_id = 70290543, pos = { x = 71.793, y = 294.232, z = 2260.421 }, rot = { x = 0.000, y = 40.348, z = 0.000 }, level = 27, area_id = 20 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 69002, 69003, 69004 },
		gadgets = { 69005 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
